## golang-modernc-sqlite 1.40.0

=== debian/changelog ===
golang-modernc-sqlite (1.40.0-1) unstable; urgency=medium

  * Team upload.

  [ Simon Josefsson ]
  * Initial release (Closes: #1120599)

  [ Andrwe Lee (李建秋) ]
  * debian/copyright: update.
  * debian/lrc.config: added for exceptions.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 21 Dec 2025 11:00:19 +0100
