=== debian/watch ===
Version: 5
Source: https://gitlab.com/cznic/sqlite
Matching-Pattern: refs/tags/v@ANY_VERSION@
Mode: git
