## golang-modernc-sqlite 1.40.0+dfsg

=== debian/changelog ===
golang-modernc-sqlite (1.40.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: update copyright years.
  * debian/copyright: exclude binary blobs and binary image.
  * debian/watch: added Dversion-Mangle: auto.
  * New upstream version 1.40.0+dfsg.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Feb 2026 16:36:31 +0100
