=== debian/control ===
Source: golang-modernc-sqlite
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-cznic-fileutil-dev <!nocheck>,
 golang-github-cznic-mathutil-dev <!nocheck>,
 golang-github-google-pprof-dev <!nocheck>,
 golang-golang-x-sys-dev,
 golang-modernc-libc-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-modernc-sqlite
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-modernc-sqlite.git
Homepage: https://gitlab.com/cznic/sqlite
XS-Go-Import-Path: modernc.org/sqlite

Package: golang-modernc-sqlite-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 golang-modernc-libc-dev,
 ${misc:Depends},
Description: CGo-free port of SQLite/SQLite3 (Go library)
 Package sqlite is a CGo-free port of SQLite/SQLite3.
 .
 SQLite is an in-process implementation of a self-contained,
 serverless, zero-configuration, transactional SQL database engine.
 .
 This package contains the Go development library.
