=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := issue198 examples testdata/.gitignore testdata/tcl

export DH_GOLANG_INSTALL_EXTRA := embed.db embed2.db

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	-dh_auto_test $(DH_BUILD_OPTS)
